#include "xmodeldrawinfo.h"

XModelDrawInfo::XModelDrawInfo()
    : XAsset()
    , aLod(0)
    , aSurfId(0)
{
    SetName("Model Draw Info");
}

XModelDrawInfo::~XModelDrawInfo()
{
    
}

void XModelDrawInfo::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XModelDrawInfo::ParseData
}

void XModelDrawInfo::Clear()
{
    
}
